com.google.gwt.user.client.ui

## Interface DialogBox.Caption

All Superinterfaces:
  HasAllMouseHandlers, HasHandlers, HasHTML, HasMouseDownHandlers, HasMouseMoveHandlers, HasMouseOutHandlers, HasMouseOverHandlers, HasMouseUpHandlers, HasMouseWheelHandlers, HasSafeHtml, HasText, IsWidget

All Known Implementing Classes:
  DialogBox.CaptionImpl

Enclosing class:
  DialogBox

    public static interface DialogBox.Caption
    extends HasAllMouseHandlers, HasHTML, HasSafeHtml, IsWidget

Set of characteristic interfaces supported by the `DialogBox` caption.

### Method Summary

### Methods inherited from interface com.google.gwt.event.dom.client.HasMouseDownHandlers

`addMouseDownHandler`

### Methods inherited from interface com.google.gwt.event.dom.client.HasMouseUpHandlers

`addMouseUpHandler`

### Methods inherited from interface com.google.gwt.event.dom.client.HasMouseOutHandlers

`addMouseOutHandler`

### Methods inherited from interface com.google.gwt.event.dom.client.HasMouseOverHandlers

`addMouseOverHandler`

### Methods inherited from interface com.google.gwt.event.dom.client.HasMouseMoveHandlers

`addMouseMoveHandler`

### Methods inherited from interface com.google.gwt.event.dom.client.HasMouseWheelHandlers

`addMouseWheelHandler`

### Methods inherited from interface com.google.gwt.event.shared.HasHandlers

`fireEvent`

### Methods inherited from interface com.google.gwt.user.client.ui.HasHTML

`getHTML, setHTML`

### Methods inherited from interface com.google.gwt.user.client.ui.HasText

`getText, setText`

### Methods inherited from interface com.google.gwt.safehtml.client.HasSafeHtml

`setHTML`

### Methods inherited from interface com.google.gwt.user.client.ui.IsWidget

`asWidget`